{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF7B00"
    ]
  },
  "carPaint": {
    "color": "#FFFF7B00",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#444444"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#A31111"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FF8C00"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  }
}